Debian Bug report logs - #645883
ITP: twig -- Flexible, fast, and secure template engine for PHP

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Waring <paul@xk7.net>

Date: Wed, 19 Oct 2011 11:03:02 UTC

Owned by: Daniel Beyer <dabe@deb.ymc.ch>

Severity: wishlist

Summary: * Package name : twig Version : 1.13.1 Upstream Author : Fabien Potencier <fabien@symfony.com> * URL : http://twig.sensiolabs.org/ * License : BSD 3-Clause (New BSD) Programming Lang: PHP, C Description : Flexible, fast, and secure template engine for PHP

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, paul@xk7.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#645883; Package wnpp. (Wed, 19 Oct 2011 11:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Waring <paul@xk7.net>:
New Bug report received and forwarded. Copy sent to paul@xk7.net, debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 19 Oct 2011 11:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Waring <paul@xk7.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: twig -- Template engine for PHP
Date: Wed, 19 Oct 2011 11:58:37 +0100
Package: wnpp
Severity: wishlist
Owner: Paul Waring <paul@xk7.net>

* Package name    : twig
  Version         : 1.3.0
  Upstream Author : Fabien Potencier <fabien@symfony.com>
* URL             : http://www.twig-project.org
* License         : BSD
  Programming Lang: PHP
  Description     : Template engine for PHP

Twig is a template language for PHP, released under the new BSD license (code and documentation).

Twig uses a syntax similar to the Django and Jinja template languages which inspired the Twig runtime environment.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paul Waring <paul@xk7.net>:
Bug#645883; Package wnpp. (Fri, 24 Aug 2012 08:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillaume Duhamel <guillaume.duhamel@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Paul Waring <paul@xk7.net>. (Fri, 24 Aug 2012 08:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 645883@bugs.debian.org (full text, mbox):

From: Guillaume Duhamel <guillaume.duhamel@gmail.com>
To: Paul Waring <paul@xk7.net>
Cc: 645883@bugs.debian.org
Subject: Twig package
Date: Fri, 24 Aug 2012 10:51:13 +0200
Hi Paul,

Are you still interested in packaging Twig?

I needed it for some project, so I ended up packaging it myself.
I can upload it somewhere so you can take a look.

Regards,
Guillaume



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645883; Package wnpp. (Sun, 26 Aug 2012 21:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Waring <paul@xk7.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 26 Aug 2012 21:06:03 GMT) Full text and rfc822 format available.

Message #15 received at 645883@bugs.debian.org (full text, mbox):

From: Paul Waring <paul@xk7.net>
To: Guillaume Duhamel <guillaume.duhamel@gmail.com>, 645883@bugs.debian.org
Subject: Re: Bug#645883: Twig package
Date: Sun, 26 Aug 2012 22:03:55 +0100
On 24/08/12 09:51, Guillaume Duhamel wrote:
> Are you still interested in packaging Twig?
>
> I needed it for some project, so I ended up packaging it myself.
> I can upload it somewhere so you can take a look.

I'm still interested in seeing it in Debian - whether it's packaged y me 
or someone else. If you are able to put the build instructions somewhere 
(as opposed to the package itself) that would be great.

Thanks,

Paul

-- 
Paul Waring
http://www.pwaring.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paul Waring <paul@xk7.net>:
Bug#645883; Package wnpp. (Mon, 27 Aug 2012 10:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillaume Duhamel <guillaume.duhamel@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Paul Waring <paul@xk7.net>. (Mon, 27 Aug 2012 10:24:03 GMT) Full text and rfc822 format available.

Message #20 received at 645883@bugs.debian.org (full text, mbox):

From: Guillaume Duhamel <guillaume.duhamel@gmail.com>
To: Paul Waring <paul@xk7.net>
Cc: 645883@bugs.debian.org
Subject: Re: Bug#645883: Twig package
Date: Mon, 27 Aug 2012 12:20:08 +0200
> I'm still interested in seeing it in Debian - whether it's packaged y me or
> someone else. If you are able to put the build instructions somewhere (as
> opposed to the package itself) that would be great.

I uploaded the build rules on a github repo, here:
https://github.com/Guillaumito/twig-package



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645883; Package wnpp. (Mon, 27 Aug 2012 20:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Waring <paul@xk7.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 27 Aug 2012 20:33:06 GMT) Full text and rfc822 format available.

Message #25 received at 645883@bugs.debian.org (full text, mbox):

From: Paul Waring <paul@xk7.net>
To: Guillaume Duhamel <guillaume.duhamel@gmail.com>
Cc: 645883@bugs.debian.org
Subject: Re: Bug#645883: Twig package
Date: Mon, 27 Aug 2012 21:32:11 +0100
On 27/08/12 11:20, Guillaume Duhamel wrote:
>> I'm still interested in seeing it in Debian - whether it's packaged y me or
>> someone else. If you are able to put the build instructions somewhere (as
>> opposed to the package itself) that would be great.
>
> I uploaded the build rules on a github repo, here:
> https://github.com/Guillaumito/twig-package

Thanks, I've built on top of those and the Introduction to Packaging[1] 
article and produced a script[2] which will:

1. Automatically download a given version of Twig.
2. Build the .deb file.

This works fine on my local machine and in a VM, so from that point of 
view I'm happy. I'm not sure what to do though in terms of trying to get 
it into Debian.

[1] http://wiki.debian.org/IntroDebianPackaging
[2] https://github.com/pwaring/twig-debian

-- 
Paul Waring
http://www.pwaring.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645883; Package wnpp. (Wed, 17 Oct 2012 12:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Waring <paul@xk7.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 17 Oct 2012 12:30:03 GMT) Full text and rfc822 format available.

Message #30 received at 645883@bugs.debian.org (full text, mbox):

From: Paul Waring <paul@xk7.net>
To: 645883@bugs.debian.org
Subject: Re: Bug#645883: Twig package
Date: Wed, 17 Oct 2012 13:27:17 +0100
On 27/08/12 21:32, Paul Waring wrote:
> On 27/08/12 11:20, Guillaume Duhamel wrote:
>>> I'm still interested in seeing it in Debian - whether it's packaged y
>>> me or
>>> someone else. If you are able to put the build instructions somewhere
>>> (as
>>> opposed to the package itself) that would be great.
>>
>> I uploaded the build rules on a github repo, here:
>> https://github.com/Guillaumito/twig-package
>
> Thanks, I've built on top of those and the Introduction to Packaging[1]
> article and produced a script[2] which will:
>
> 1. Automatically download a given version of Twig.
> 2. Build the .deb file.
>
> This works fine on my local machine and in a VM, so from that point of
> view I'm happy. I'm not sure what to do though in terms of trying to get
> it into Debian.

Is there anything I can/need to do to push this forward?

-- 
Paul Waring
http://www.pwaring.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paul Waring <paul@xk7.net>:
Bug#645883; Package wnpp. (Thu, 13 Jun 2013 16:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Beyer <dabe@deb.ymc.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Paul Waring <paul@xk7.net>. (Thu, 13 Jun 2013 16:21:09 GMT) Full text and rfc822 format available.

Message #35 received at 645883@bugs.debian.org (full text, mbox):

From: Daniel Beyer <dabe@deb.ymc.ch>
To: paul@xk7.net
Cc: 645883@bugs.debian.org
Subject: Are you still working on #645883 - ITP: twig -- Template engine for PHP
Date: Thu, 13 Jun 2013 18:09:09 +0200
[Message part 1 (text/plain, inline)]
Hi Paul,

you opened the ITP #645883 in late 2011 with the last notable activity
in the end of 2012. Are you still working on bringing twig into Debian?
If not, I would be happy to takeover your ITP as well as your existing
work with the packaging. Additionally it would be possible for me to
regularly invest the time to maintain the package later on, should it be
accepted in Debian.

Thanks in advance for your feedback.

-- 
Daniel
Swiss
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645883; Package wnpp. (Thu, 13 Jun 2013 16:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Waring <paul@xk7.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 13 Jun 2013 16:45:05 GMT) Full text and rfc822 format available.

Message #40 received at 645883@bugs.debian.org (full text, mbox):

From: Paul Waring <paul@xk7.net>
To: Daniel Beyer <dabe@deb.ymc.ch>, 645883@bugs.debian.org
Subject: Re: Bug#645883: Are you still working on #645883 - ITP: twig -- Template engine for PHP
Date: Thu, 13 Jun 2013 17:43:10 +0100
On 13/06/13 17:09, Daniel Beyer wrote:
> you opened the ITP #645883 in late 2011 with the last notable activity
> in the end of 2012. Are you still working on bringing twig into Debian?
> If not, I would be happy to takeover your ITP as well as your existing
> work with the packaging. Additionally it would be possible for me to
> regularly invest the time to maintain the package later on, should it be
> accepted in Debian.

I don't know what to do next - hence the last comment. I don't mind if 
you want to take over from where I've got to or start afresh.

-- 
Paul Waring
http://www.pwaring.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paul Waring <paul@xk7.net>:
Bug#645883; Package wnpp. (Thu, 13 Jun 2013 18:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Beyer <dabe@deb.ymc.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Paul Waring <paul@xk7.net>. (Thu, 13 Jun 2013 18:09:04 GMT) Full text and rfc822 format available.

Message #45 received at 645883@bugs.debian.org (full text, mbox):

From: Daniel Beyer <dabe@deb.ymc.ch>
To: Paul Waring <paul@xk7.net>
Cc: 645883@bugs.debian.org
Subject: Re: Bug#645883: Are you still working on #645883 - ITP: twig -- Template engine for PHP
Date: Thu, 13 Jun 2013 20:05:33 +0200
[Message part 1 (text/plain, inline)]
Am Donnerstag, den 13.06.2013, 17:43 +0100 schrieb Paul Waring:
> I don't know what to do next - hence the last comment. I don't mind if 
> you want to take over from where I've got to or start afresh.
> 

No need to start from scratch, but the current packaging needs some love
in order to have a chance of being accepted in Debian - I forked your
repository on github and started with that.
If you like, we can try bringing twig into Debian together. I really
would enjoy forming a team for this and (if possible for you)
co-maintaining the package later on.

-- 
Daniel
Swiss
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paul Waring <paul@xk7.net>:
Bug#645883; Package wnpp. (Thu, 13 Jun 2013 19:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Beyer <dabe@deb.ymc.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Paul Waring <paul@xk7.net>. (Thu, 13 Jun 2013 19:21:09 GMT) Full text and rfc822 format available.

Message #50 received at 645883@bugs.debian.org (full text, mbox):

From: Daniel Beyer <dabe@deb.ymc.ch>
To: paul@xk7.net, guillaume.duhamel@gmail.com
Cc: 645883@bugs.debian.org
Subject: ITP #645883 - Under which license you intended to release the Debian packaging of twig
Date: Thu, 13 Jun 2013 21:18:38 +0200
[Message part 1 (text/plain, inline)]
Hi Paul, hi Guillaume,

there is some source regarding the Debian packaging of twig at:
https://github.com/pwaring/twig-debian

Under which license you intended to release the source involved in the
packaging? If you unsure, I suggest either using the GPL-3+ (which means
the GNU General Public License 3.0 or any later version of it) or a
BSD-style license (similar to the one twig itself uses).

-- 
Daniel
Swiss
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645883; Package wnpp. (Thu, 13 Jun 2013 20:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Waring <paul@xk7.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 13 Jun 2013 20:33:04 GMT) Full text and rfc822 format available.

Message #55 received at 645883@bugs.debian.org (full text, mbox):

From: Paul Waring <paul@xk7.net>
To: Daniel Beyer <dabe@deb.ymc.ch>, 645883@bugs.debian.org
Cc: guillaume.duhamel@gmail.com
Subject: Re: Bug#645883: ITP #645883 - Under which license you intended to release the Debian packaging of twig
Date: Thu, 13 Jun 2013 21:30:15 +0100
On 13/06/13 20:18, Daniel Beyer wrote:
> Hi Paul, hi Guillaume,
>
> there is some source regarding the Debian packaging of twig at:
> https://github.com/pwaring/twig-debian
>
> Under which license you intended to release the source involved in the
> packaging? If you unsure, I suggest either using the GPL-3+ (which means
> the GNU General Public License 3.0 or any later version of it) or a
> BSD-style license (similar to the one twig itself uses).

It should have been under the MIT licence - what I use for most of my 
projects - but I forgot to upload the file. I've committed it now.

Thanks,

Paul

-- 
Paul Waring
http://www.pwaring.com



Owner changed from Paul Waring <paul@xk7.net> to Daniel Beyer <dabe@deb.ymc.ch>. Request was from Daniel Beyer <dabe@deb.ymc.ch> to control@bugs.debian.org. (Wed, 19 Jun 2013 07:03:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: twig -- Flexible, fast, and secure template engine for PHP' from 'ITP: twig -- Template engine for PHP' Request was from Daniel Beyer <dabe@deb.ymc.ch> to control@bugs.debian.org. (Wed, 19 Jun 2013 07:03:04 GMT) Full text and rfc822 format available.

Summary recorded from message bug 645883 message 60 Request was from Daniel Beyer <dabe@deb.ymc.ch> to control@bugs.debian.org. (Wed, 19 Jun 2013 07:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645883; Package wnpp. (Wed, 19 Jun 2013 07:42:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Beyer <dabe@deb.ymc.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 19 Jun 2013 07:42:12 GMT) Full text and rfc822 format available.

Message #66 received at 645883@bugs.debian.org (full text, mbox):

From: Daniel Beyer <dabe@deb.ymc.ch>
To: 645883@bugs.debian.org
Subject: Updated wnpp info
Date: Wed, 19 Jun 2013 09:22:33 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Daniel Beyer <dabe@deb.ymc.ch>


* Package name    : twig
  Version         : 1.13.1
  Upstream Author : Fabien Potencier <fabien@symfony.com>
* URL             : http://twig.sensiolabs.org/
* License         : BSD 3-Clause (New BSD)
  Programming Lang: PHP, C
  Description     : Flexible, fast, and secure template engine for PHP

 Twig is a modern template engine for PHP
 Fast: Twig compiles templates down to plain optimized PHP code.
  The overhead compared to regular PHP code was reduced to the very minimum.
 Secure: Twig has a sandbox mode to evaluate untrusted template code.
  This allows Twig to be used as a template language for applications where
  users may modify the template design.
 Flexible: Twig is powered by a flexible lexer and parser.
  This allows the developer to define its own custom tags and filters, and
  create its own DSL.

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645883; Package wnpp. (Thu, 20 Jun 2013 07:18:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Beyer <dabe@deb.ymc.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 20 Jun 2013 07:18:18 GMT) Full text and rfc822 format available.

Message #71 received at 645883@bugs.debian.org (full text, mbox):

From: Daniel Beyer <dabe@deb.ymc.ch>
To: guillaume.duhamel@gmail.com
Cc: 645883@bugs.debian.org
Subject: ITP #645883 - Under which license you intended to release the Debian packaging of twig
Date: Thu, 20 Jun 2013 09:02:17 +0200
[Message part 1 (text/plain, inline)]
Hi Guillaume,

so far you did not response to my question regarding the license you
want to put your original work [1] under. Since Paul based his work on
yours, we need a statement from you regarding the licensing.

Paul suggested the MIT license [2], which would be fine for me. Do you
agree using this one?

It would be great if you find the time to answer!

Thanks in advance
Daniel

[1] https://github.com/Guillaumito/twig-package
[2] http://opensource.org/licenses/MIT
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Daniel Beyer <dabe@deb.ymc.ch>:
Bug#645883; Package wnpp. (Thu, 20 Jun 2013 08:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillaume Duhamel <guillaume.duhamel@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Daniel Beyer <dabe@deb.ymc.ch>. (Thu, 20 Jun 2013 08:09:04 GMT) Full text and rfc822 format available.

Message #76 received at 645883@bugs.debian.org (full text, mbox):

From: Guillaume Duhamel <guillaume.duhamel@gmail.com>
To: Daniel Beyer <dabe@deb.ymc.ch>
Cc: 645883@bugs.debian.org
Subject: Re: ITP #645883 - Under which license you intended to release the Debian packaging of twig
Date: Thu, 20 Jun 2013 10:06:36 +0200
> It would be great if you find the time to answer!

Sorry for not replying to previous mails :)

I don't mind much the licensing terms for my work on Twig package,
so if Paul wants MIT, it's ok for me.

It's been some time I worked on this package, but at the time I created
another repository: https://github.com/Guillaumito/twig-gbp using
debian git-buildpackage. Is it useful?

Guillaume



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645883; Package wnpp. (Thu, 20 Jun 2013 20:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Beyer <dabe@deb.ymc.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 20 Jun 2013 20:45:04 GMT) Full text and rfc822 format available.

Message #81 received at 645883@bugs.debian.org (full text, mbox):

From: Daniel Beyer <dabe@deb.ymc.ch>
To: Guillaume Duhamel <guillaume.duhamel@gmail.com>, 645883@bugs.debian.org
Subject: Re: Bug#645883: ITP #645883 - Under which license you intended to release the Debian packaging of twig
Date: Thu, 20 Jun 2013 22:42:37 +0200
[Message part 1 (text/plain, inline)]
Am Donnerstag, den 20.06.2013, 10:06 +0200 schrieb Guillaume Duhamel:
> > It would be great if you find the time to answer!
> 
> Sorry for not replying to previous mails :)

No problem, thanks a lot for answering this one!

> 
> I don't mind much the licensing terms for my work on Twig package,
> so if Paul wants MIT, it's ok for me.

Great, so we all agree using MIT for the packaging.

> 
> It's been some time I worked on this package, but at the time I created
> another repository: https://github.com/Guillaumito/twig-gbp using
> debian git-buildpackage. Is it useful?
> 

Thanks for sharing this information. It might would have been useful,
but I think the new packaging [1] based on Paul's repository is already
pretty final. The main thing currently holding twig back is an issue [2]
with the licensing of twig's documentation. I hope upstream will answer
my question on github soon, since I don't like the idea of dropping
twic-doc out.


[1] https://github.com/ymc/twig-debian/tree/feature/reprocess-initial-debian-packaging

[2] https://github.com/fabpot/Twig/issues/1118


> Guillaume

-- 
Daniel
Swiss


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645883; Package wnpp. (Sun, 30 Jun 2013 17:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Beyer <dabe@deb.ymc.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 30 Jun 2013 17:36:04 GMT) Full text and rfc822 format available.

Message #86 received at 645883@bugs.debian.org (full text, mbox):

From: Daniel Beyer <dabe@deb.ymc.ch>
To: guillaume.duhamel@gmail.com, Paul Waring <paul@xk7.net>
Cc: 645883@bugs.debian.org
Subject: Current status of twig
Date: Sun, 30 Jun 2013 19:32:35 +0200
[Message part 1 (text/plain, inline)]
Hi Paul, hi Guillaume

I just wanted to inform you that I just opened an RFS (request for
sponsorship) for Twig (see: #714548). This is needed, since I'm not a DD
(Debian developer) and therefore can not upload new packages to Debian
on my own.

I decided to drop out Twig's documentation and the binary package
twig-doc, since upstream so far ignored my question regarding the
licensing of the documentation [1].
I'll check out, if I can use our companies contacts with SensioLabs
Germany, to get some attention onto this issue.
Once the licensing of the documentation has been clarified, I'll re-add
it to the source together with the resulting binary package twig-doc.
For this purpose I keep a branch in sync on Github [2].

Once again, thanks a lot for all of your feedback and your initial work
on the twig-packaging for Debian.


[1] https://github.com/fabpot/Twig/issues/1118

[2] https://github.com/ymc/twig-debian/tree/feature/re-add-twig-doc


-- 
Daniel
Swiss
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 645883: 714548 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 04:27:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 09:49:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.